<xapCache source="C:\Code\wms300\trunk\extras\examples\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\Bin\Debug\SimpleSmoothStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="3/16/2012 1:37:27 PM">
  <file source="C:\Code\wms300\trunk\extras\examples\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\obj\Debug\SimpleSmoothStreaming.dll" archivePath="SimpleSmoothStreaming.dll" lastWriteTime="3/16/2012 1:37:27 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\IIS Smooth Streaming Client\v1.5\Silverlight\Microsoft.Web.Media.SmoothStreaming.dll" archivePath="Microsoft.Web.Media.SmoothStreaming.dll" lastWriteTime="8/15/2011 3:13:44 PM" />
  <file source="C:\Code\wms300\trunk\extras\examples\SimpleVideoStreaming\clientSilverlight\src\SimpleSmoothStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="3/16/2012 1:37:27 PM" />
</xapCache>